Gtk2::Pango::Fontset(3)

NAME
Gtk2::Pango::Fontset

HIERARCHY
  Glib::Object
  +----Gtk2::Pango::Fontset

METHODS

  font = $fontset->get_font ($wc)

* $wc (integer)

  $fontset->foreach ($func, $data=undef)
* $func (scalar)
* $data (scalar)

Since: pango 1.4

  fontmetrics = $fontset->get_metrics

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.